LINUX.ORG.RU

ASPLinux 9 проблема с установкой rpm


0

0

Подскажите плз как решить проблему - на машине стоит сабж ядро 2.4.20 версия rpm 4.2 - при попытке установить любой рпм пакет (даже из самого дистрибутива) пишет: подпись DSA V3 BAD, key ID такойто ну и соответственно дальше <имя пакета> не может быть установлен

anonymous

Re: ASPLinux 9 проблема с установкой rpm

Странно, обычно такое бывает если битый файл скачал...

Demetrio ★★★★★ ()
Ответ на: Re: ASPLinux 9 проблема с установкой rpm от Demetrio

Re: Re: ASPLinux 9 проблема с установкой rpm

В том то и дело что файлы стопроцентно не битые!! Пробовал делать rpm --resign -не помогает! Что еще делать ума не преложу!

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.